@import "/public/css/global.css";
@import "/public/components/WhatsAppChatModal/WhatsAppChatModal.css";
@import "/public/components/contact-form/ContactForm.css";
@import "/public/components/contact-now/ContactNow.css";
@import "/public/components/site-header/SiteHeader.css";
@import "/public/components/site-footer/SiteFooter.css";
@import "/public/components/video-modal/VideoModal.css";
@import "/public/components/aside-nav/AsideNav.css";

body {
    width: 100vw;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

/******************************/

#site-header {
    /*component*/
}

/******************************/

#site-main > section {
    position: relative;
    padding: 5rem 0;
}

#site-main > section > .section-center {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 0 1.5rem;
}

/******************************/

#banner {
    padding: 2rem 1.5rem 0 1.5rem !important;
    background: url("/public/images/foto-aerea-san-nicolas-velo.jpg") no-repeat no-repeat top center fixed;
    background-size: cover;
    min-height: 100vh;
    position: relative;
}

#banner h1 {
    max-width: 850px;
    margin: auto;
    text-shadow: 0 3px 6px #00000029;
    font-family: 'Montserrat', sans-serif;
    font-size: 2.8rem;
    color: white;
    text-align: center;
}

/******************************/

#summery {
    background-color: #D08E00;
    position: relative;
}

#summery h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem;
    font-weight: normal;
    margin-bottom: 0;
    color: white;
    text-align: right;
}

#summery .translate-box {
    transform: translateY(-30px);
}

#summery .summary-box {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    color: #013A73;
    padding: 2rem;
    background-color: white;
    margin-bottom: 1rem;
    border-radius: 1rem;
}

#summery .summary-box .icon {
    width: 90px;
    height: 90px;
    object-fit: contain;
}

#summery .summary-box:last-child {
    margin-bottom: 0;
}

#summery .mobile-app {
    width: 100%;
    margin-bottom: 0;
    max-width: 300px;
    transform: rotate(350deg) translateX(30px) translateY(130px);
    position: relative;
    z-index: 10;
}

#summery .summary-box-app {
    overflow: hidden;
    border-radius: 1rem;
    position: relative;
    z-index: 10;
}

#summery .summary-box-app p {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    color: #013A73;
    padding: 2rem;
    background-color: white;
    margin-bottom: 0;
}

#summery .summary-box-app div {
    padding: 1rem;
    background-color: #013A73;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 2rem;
    color: white;
}

/******************************/

#about-us {
    color: #013A73;
    padding: 0;
}

#about-us .section-title {
    padding-left: 1rem;
    margin-left: auto;
    max-width: calc((1200px + 100vw) / 2);
    min-height: 10px;
    display: flex;
    margin-bottom: 4rem;
}

#about-us .section-title > div:last-child {
    flex: auto;
}

#about-us .section-title h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    font-weight: normal;
}

#about-us img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1/1;
}

#about-us .col-md {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
}

/******************************/

#services {
    background-color: #EBEBEB;
}

#services .section-title {
    padding-right: 1rem;
    margin-right: auto;
    max-width: calc((1200px + 100vw) / 2);
    min-height: 10px;
    display: flex;
    margin-bottom: 4rem;
}

#services .section-title > div:first-child {
    flex: auto;
}

#services .section-title h2 {
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    font-weight: normal;
    margin-bottom: 4.5rem;
    color: #013A73;
}

#services img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: center center;
    margin-bottom: 1rem;
}

#services h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    padding: 1rem;
    font-size: 1.3rem;
    background-color: #D08E00;
    color: white;
}

#services p {
    padding: 1rem;
    color: #013A73;
    font-size: 1.2rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
}

/******************************/

#process .section-title {
    padding-left: 1rem;
    margin-left: auto;
    max-width: calc((1200px + 100vw) / 2);
    min-height: 10px;
    display: flex;
    margin-bottom: 4rem;
}

#process .section-title > div:last-child {
    flex: auto;
}

#process .section-title h2 {
    color: #013A73;
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    font-weight: normal;
}

#process .number {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #D08E00;
    font-size: 5rem;
    width: 100px;
    text-align: center;
    border-right: 8px solid #CCCCCC;
    height: 100%;
}

#process .col {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    color: #013A73;
    font-size: 1.2rem;
}

/******************************/

#clients {
    background-color: #EBEBEB;
}

#clients .section-title {
    padding-right: 1rem;
    margin-right: auto;
    max-width: calc((1200px + 100vw) / 2);
    min-height: 10px;
    display: flex;
    margin-bottom: 4rem;
}

#clients .section-title > div:first-child {
    flex: auto;
}

#clients .section-title h2 {
    color: #013A73;
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    font-weight: normal;
    margin-bottom: 4.5rem;
}

#clients .logo {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 3px solid #D08E00;
    background-color: white;
}

#clients .bottom-image {
    width: 100%;
}

/******************************/

#expertise .section-title {
    padding-left: 1rem;
    margin-left: auto;
    max-width: calc((1200px + 100vw) / 2);
    min-height: 10px;
    display: flex;
    align-items: start;
    margin-bottom: 4rem;
}

#expertise .section-title > div:last-child {
    flex: auto;
}

#expertise .section-title h2 {
    color: #013A73;
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    font-weight: normal;
}

#expertise .shield-wrapper {
    position: relative;
}

#expertise .shield {
    width: 100%;
    max-width: 250px;
    margin-bottom: 4rem;
    z-index: 10;
    position: relative;
}

#expertise .expertise-lines {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(100%);
}

#expertise .icon {
    width: 150px;
    margin-bottom: 1rem;
}

#expertise p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #013A73;
    font-size: 1.2rem;
}

/******************************/

#why-us {
    background-color: #EBEBEB;
}

#why-us .section-title {
    padding-right: 1rem;
    margin-right: auto;
    max-width: calc((1200px + 100vw) / 2);
    min-height: 10px;
    display: flex;
    margin-bottom: 4rem;
}

#why-us .section-title > div:first-child {
    flex: auto;
}

#why-us .section-title h2 {
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    font-weight: normal;
    color: #013A73;
    margin-bottom: 4.5rem;
}

#why-us .section-title h2 span {
    font-weight: bold;
}

#why-us .guard-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#why-us ol {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 1.2rem;
    color: #013A73;
    list-style: none;
    padding: 0;
    margin: 0;
}

#why-us ol li {
    padding: 0 0 2.5rem;
}

#why-us ol li:last-child {
    padding: 0;
}

#why-us ol li img {
    width: 50px;
}

/******************************/

#certifications {
    position: relative;
}

#certifications .section-title {
    padding-left: 1rem;
    margin-left: auto;
    max-width: calc((1200px + 100vw) / 2);
    min-height: 10px;
    display: flex;
    margin-bottom: 4rem;
}

#certifications .section-title > div:last-child {
    flex: auto;
}

#certifications .section-title h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    font-weight: bold;
    color: #013A73;
}

#certifications h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 1.3rem;
    color: #013A73;
    margin-bottom: 2rem;
}

#certifications li {
    padding: .8rem 0;
}

#certifications li a {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 1.3rem;
    color: #013A73;
}

/******************************/

#contact {
    background-color: #D08E00;
}

#contact .section-title {
    padding-left: 1rem;
    margin-left: auto;
    max-width: calc((1200px + 100vw) / 2);
    min-height: 10px;
    display: flex;
    margin-bottom: 4rem;
}

#contact .section-title > div:last-child {
    flex: auto;
}

#contact .section-title h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    color: white;
    margin-bottom: 3rem;
}

#contact .section-title h2 span {
    font-weight: bold;
}

#contact ol {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 1.2rem;
    list-style: none;
    padding: 0;
    margin: 0 0 2rem;
    color: white;
}

#contact li {
    padding: .3rem 0;
}

#contact li span:first-child {
    font-weight: 600;
}

#contact .google-map iframe {
    width: 100%;
    height: 310px;
}

/******************************/

#site-footer {
    /*component*/
}

/*****************************/

@media (max-width: 1200px) {
    #site-main > section .section-title {
        padding: 0 1.5rem;
    }

    #site-main > section .section-title .svg-wrapper {
        display: none;
    }
}

@media (max-width: 1150px) {
    #summery .mobile-app {
        transform: rotate(350deg) translateX(-15px) translateY(130px);
    }
}

@media (max-width: 1010px) {
    #expertise .expertise-lines {
        display: none;
    }
}

@media (max-width: 992px) {
    #summery h2 {
        margin-bottom: 2rem;
    }

    #summery .translate-box {
        transform: translateY(0);
    }

    #summery .mobile-app {
        transform: rotate(350deg) translateX(60px) translateY(130px);
    }
}

@media (max-width: 768px) {
    #site-main > section .section-title h2 {
        font-size: 2.5rem;
        text-align: left;
    }

    #summery h2 {
        font-size: 2.0rem;
    }

    #banner {
        padding: 1.5rem !important;
    }

    #banner h1 {
        padding: 0;
        font-size: 2.5rem;
        transform: none;
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 2rem;
    }
}

@media (max-width: 750px) {
    #summery .mobile-app {
        transform: rotate(0) translateX(0) translateY(0);
    }
}

@media (max-width: 576px) {
    #summery .mobile-app {
        margin-bottom: 1rem;
    }
}

@media (max-width: 500px) {
    #clients .logo {
        width: 100px;
        height: 100px;
    }
}

@media (max-width: 400px) {
    #site-main > section .section-title h2 {
        font-size: 1.8rem;
        text-align: left;
    }

    #banner h1 {
        font-size: 1.8rem;
    }
}